/* @group Reset */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark

More info: http://html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
/*	font-family: /*'Varela Round', sans-serif*!/ ;*/
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #e6e6e6;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}
/* @end */


#page-wrap, .page-wrap	{
	margin: 0 auto;
	width: 960px;
	
}

#full-size	{
	margin: 0 auto;
	width: 960px;
}

a {
	font-weight: 400;
	
}
a:link, a:visited	{
	text-decoration: none;
	color: #3294d4;
}

a:active, a:hover{
	color: #484848;
}


.clearfix:after, .clearfix:before {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 0em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
/*----------------------------------------------------------------*/
/* 
/*	
/*	Header
/*
/*
/*----------------------------------------------------------------*/

.left	{
	float: left;
}

.right	{
	float: right;
}

.clear	{
	clear: both;
}


#container	{
	width: 960px;
	margin: 0 auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 200px;
}

#header	{
	width: 960px;
	margin: 0 auto;
}

.logo	{
	width: 300px;
}


#nav a#pull {  
    display: none;  
}      
#contact-head	{
	text-align: right;
	padding: 10px 0;
	position: relative;
	right: 20px;
	font-weight: 500;
	color: #444;
}

#contact-head a:link, #contact-head a:visited	{
	color: #aaa;
	font-weight: lighter;
}
/*----------------------------------------------------------------*/
/* 
/*	
/*	Navigation
/*
/*
/*----------------------------------------------------------------*/
#nav	{
	text-align: center;
	margin-top: 25px;
	text-transform: uppercase;
	width: 650px;
}

#nav ul 	{
	list-style: none;
	width: 650px;
	
}

#nav ul li	{
	padding: 0 15px;
	font-weight: 100;
	font: 11pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	display: inline;
	margin: 0px;
	width: 200px;
}

#nav ul li a	{
	text-decoration: none;
	color: #444;
	
}

#nav ul li a:hover{
	color: #3294d4;
}




.current_page_item{
		border-top: 1px solid silver;
		border-bottom: 1px solid silver;
}


/*----------------------------------------------------------------*/
/* 
/*	
/*	Frontpage
/*
/*
/*----------------------------------------------------------------*/



#one	{background-color: #3294D4; padding: 100px 0;	margin: 0;}
#two	{clear: both; background-color: #e6e6e6; padding: 100px 0 0 0; line-height: 2em;font-size: 1.2em; font-weight: lighter;}
#two p 	{ margin: 0 auto; text-align: justify;}
#three	{padding: 100px 0; margin: 0 auto; background-color: #01496f;}
#four	{padding: 250px 0; background: transparent url('images/map.png') no-repeat left top;}

#news-subsc	{width: 100%; padding: 0 20px;}
#news	{padding-bottom: 30px;}
#news a	{color: #ccc; font-style: italic;}

#videos	{width: 670px;}


/*-----Subscribe box--------*/
#subscribe	{
	margin-top: 20px;
}

.sml_subscribe	{
/*	background: #ccc;*/
	border-radius: 30px;
	margin-top: 8px;
	padding: 5px 0 13px;
/*	box-shadow: 0px 2px 4px #ccc;*/
}

.sml_nameinput, .sml_emailinput	{
	margin-top: 20px;
	width: 40%;
	border-radius: 4px;
	padding: 10px 15px;
	outline: none;
	border: none;
}
.sml_nameinput 	{float: left;}.sml_emailinput	{float: right;}.sml_submit	{clear: both;}
.sml_submitbtn	{
	margin-top: 20px;
	border: none;
	font-size: .9em;
	cursor: pointer;	clear: both;	border: 1px solid #fff;	padding: 5px 7px;	background: none;	color: white;
}

.sml_submitbtn:hover	{
	text-shadow: none;
}



#slider h1	{ color: white; }
/*----------------------------------------------------------------*/
/* 
/*	
/*	Form
/*
/*
/*----------------------------------------------------------------*/
#ui-id-1, #ui-id-2	{
	overflow: scroll;
	width: 295px;
	height: 180px;
}

#search-form	{
	margin: 0 auto;
	position: absolute;
	top: 200px;
	z-index: 99;
	left: -150px;
}

#search-form form	{
	z-index: 9999;
	background: rgba(51, 51, 51, 0.60);
	width: 320px;
	padding: 10px 20px 20px;
	border-radius: 19px;
	color: white;
	margin: 0 auto;
}

/*label, select	{
	text-align: left;
	position: relative;
}*/

#search-input, #endDate, #startDate, #from, #to	{
	margin: 10px 0 10px;
	line-height: 13pt;
	height: 27px;
	width: 300px;
	font-size: 11pt;
	text-align: center;
	position: relative;
	background: #f1f1f1;
	border-radius: 5px;
	border: none;
	box-shadow: 0px 1px 2px #ccc;
}

#noinput, #checked	{
	width: 35px;
	height: 15px;
	line-height: inherit;
	margin: 7px 10px 10px;
	font-size: 10pt;
}


#sbm_btn	{
	text-align: right;
	position: relative;
	background-color: #4a9be5;
	padding: 5px 20px;
	color: white;
	text-transform: capitalize;
	margin-top: 10px;
	cursor: pointer;
	border: none;
	width: 300px;
	text-align: center;
	font-size: 12pt;
}

#sbm_btn:hover	{
	box-shadow: inset 0 2px 7px #196ab5;
}
/*----------------------------------------------------------------*/
/* 
/*	
/*	Footer
/*
/*
/*----------------------------------------------------------------*/
#footer	{
/*	border-top: 6px solid #216fa3;*/
	margin: 10px auto;
	padding: 20px 0;
}
#footer table	{
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin: 0 auto;
}

#footer td	{
	width: 480px;
	margin: 10px 0;
	padding-bottom: 20px;
}

#footer td:nth-child(2)	{
	text-align: right;
	color: gray;
}

#footer td a:link, #footer td a:visited {
	font-size: 11pt;
}

#footer-sidebar	{
	text-align: center;
	margin: 10px auto;
	list-style: none;
}

#footer-sidebar ul	{
	list-style: none;
}

/*----------------------------------------------------------------*/
/* 
/*	
/*	Content of every page
/*
/*
/*----------------------------------------------------------------*/

.content	{
	text-align: justify;
	line-height: 1.3em;
	font-size: 1.1em;
	background-color: #3294D4;
	padding: 20px 20px 50px;
	
}
#main-text a:link, #main-text a:visited{
	color: #f1f1f1;
}
#main-text a:hover h1 {
	color: #ccc;
}



.wrapper	{
	border-top: 1px solid #0b2a45;
	padding: 5px 0;
	margin: 20px 0 0 0;
}


#main-text	{
	color: #f1f1f1;
	margin: 0 auto 0px;
	font-weight: 200;
}

#main-text h1	{
	margin-bottom: 30px;
	color: #f1f1f1;
}

blockquote	{
	float: left;
	color: #f1f1f1;
	position: relative;
	left: 10px;
	width: 40%;
	text-align: left;
}

.post-meta li	{
	list-style: none;
	padding-top: 4px;
}

.post-meta-key	{
	display: none;
	list-style: none;
}

#grid	{
	width: 290px;
	padding: 9px 0 9px 5px; 
	float: left;
	background: url(images/divider.png) left top no-repeat ;
	color: #858282;
	height: 150px;
	margin-top: 15px;
}

#grid a, #grid a:link, #grid a:visited	{
	color: #858282;
}

#grid a:hover	{
	color: #484848;
}

#grid h2	{
	padding: 0px 0 8px 0px;
}

#grid li	{
	color: #858282;
	font-size: 12pt;
	text-transform: capitalize;
	list-style: none;
}

#grid-1	{
	margin-left: 40px;
}

.single .content ul	{ margin-left: 20px; }
.single .content h2	{color: white;}
/*----------------------------------------------------------------*/
/* 
/*	
/*	Results (Iframe)
/*
/*
/*----------------------------------------------------------------*/

#outterframe	{position: relative; overflow-y: hidden; height: 1100px; width: 1060px; margin: 20px auto; }
#outterframe iframe	{border: none; overflow: scroll; width: 1060px; height: 1000px;  position: absolute; top: 0px; color: #; }

#ctl00_ctl00_ctl00_wpm1_gwpc1_c1_pnlQuickHotelSearch, #QuickHotelSearch	{display: none; }
/*----------------------------------------------------------------*/
/* 
/*	
/*	Contact Form
/*
/*
/*----------------------------------------------------------------*/
#contact-form p	{
	margin: 10px 0;
}

.wpcf7-text	{
	height: 30px;
	width: 350px;
}

.wpcf7-textarea	{
	width: 350px;
	line-height: 12pt;
	padding: 3px;
	text-indent: 10px;
}

.wpcf7-submit	{
	text-align: right;
	position: relative;
	left: 235px;
	background-color: /*#4a9be5*/ white;
	padding: 10px 20px;
	color: #4a9be5;
	text-transform: capitalize;
	margin-top: 10px;
	cursor: pointer;
	border: none;
	box-shadow:  0 2px 3px #196ab5;	
}

.wpcf7-submit:hover, .wpcf7-submit:active	{
	box-shadow: inset 0 2px 3px #196ab5;
	border: none;
}

/*----------------------------------------------------------------*/
/* 
/*	
/*	Fonts
/*
/*
/*----------------------------------------------------------------*/

hr	{
	width: 60%; 
	float: left;
}

h1	{
	color: white;
	font-weight: 300;
	font-size: 30pt;
	margin: 20px 0;
	padding: 20px 0;
	text-align: left;
	width: 80%;
	
}

h2	{
	color: #4a9be5;
	font-weight: 300;
	font-size: 12pt;
	text-transform: uppercase;
}

h3	{
	color: #216fa3;
	margin: 10px 0;
	font-weight: 300;
}


